# mdtraj.compute_gyration_tensor

mdtraj.compute_gyration_tensor(traj)

  Compute the gyration tensor of a trajectory.

  For every frame,

  \[S_{xy} = sum_{i_atoms} r^{i}_x r^{i}_y\]
  Parameters:

    traj (Trajectory) – Trajectory to compute gyration tensor of.

  Returns:

    S_xy – Gyration tensors for each frame.

  Return type:

    np.ndarray, shape=(traj.n_frames, 3, 3), dtype=float64

  References

  [1]

  https://isg.nist.gov/deepzoomweb/measurement3Ddata_help#shape-metrics-formulas